{
	"host": "http://localhost:9079",
/*	행정정보 url
	운영: http://10.188.225.25:29001
	개발: http://10.188.225.94:29001
*/
	"apis": [
		{
			"name": "basic-info-ext",
	
			"url": "/piss/api/molit/SignguCarBassMatterInqireService",
			"key": "59f26bf09ed196bfbd98210388c4c6ea9dd0f77bde3f35526f082647a305325b",

			"userServerId": "SVR1311000030",
			"providerServerId": "SVR1500000015",
			"gpki": true,
			"mock": false
		}
	]
/*	API 설정 템플릿
		{
			"name": "이용 API 이름",
	
			"url": "API URL",
			"key": "행정정보 공동이용 서비스가 발급한 api key",
			
			"userServerId":     "이용기관 gpki server id",
			"providerServerId": "보유기관 gpki server id",
			"gpki": true, // 데이터 암복호화 사용 여부
			"mock": false // 보유기관 가상 데이터 사용 여부
		}
*/
}